classification
Title: Using Windows doc should list service packs needed to install
Type: enhancement Stage: needs patch
Components: Documentation, Windows Versions: Python 3.6, Python 3.5
process
Status: open Resolution:
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, lac, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords:

Created on 2015-10-07 10:36 by lac, last changed 2015-10-09 18:55 by terry.reedy.

Messages (1)
msg252460 - (view) Author: Laura Creighton (lac) Date: 2015-10-07 10:36
https://docs.python.org/3.5/using/windows.html should list which
windows service packs are needed to install Python.  Could somebody knowledgable please add this information.
History
Date User Action Args
2015-10-09 18:55:55terry.reedysettitle: https://docs.python.org/3.5/using/windows.html should list whcih windows service packs are -> Using Windows doc should list service packs needed to install
stage: needs patch
type: enhancement
versions: + Python 3.5, Python 3.6
2015-10-07 10:36:38laccreate